<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID174RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-01-10T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID174RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-01-10T23:00:00+00:00</beginPosition>
          <endPosition>2021-01-11T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_1800Hi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_1800Lo"/>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>old snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>In shady and high alpine zones, triggerable in transitions to steep wind-loaded areas</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Avalanche prone locations primarily in extended northern aspects</avActivityHighlights>
          <avActivityComment>At high altitudes there are still steep slopes where minimum additional loading can trigger slab avalanches. The releases can grow to medium, in isolated cases even to large size. This applies to steep slopes near to and distant from ridgelines, especially in NW-N-E aspects. At intermediate altitudes, conditions are far more favourable, danger zones much less frequent.</avActivityComment>
          <snowpackStructureComment>The recent layer of powder is being increasingly transformed to faceted crystals. Surface hoar is spreading on the snowpack. The snowpack continues to settle. Inside the old snowpack there are still soft layers of faceted crystals where fractures can propagate. Wide-ranging old snowdrift accumulations exist primarily on north-facing slopes, now often blanketed by loosely-packed powder and thus, not easy to spot.</snowpackStructureComment>
          <wxSynopsisComment>Sunshine right from the start. Cold, at most moderate-strength N/E winds. At 2000 m; -8 degrees; at 3000 m, -11 degrees.</wxSynopsisComment>
          <tendencyComment>On Tuesday cloud cover will move in, but avalanche danger levels are not expected to change significantly. Westerly winds can transport the fresh snow and generate snowdrift accumulations.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-01"/>
      <locRef xlink:href="AT-05-02"/>
      <locRef xlink:href="AT-05-03"/>
    </Bulletin>
    <Bulletin gml:id="RID174RGR2">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-01-10T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID174RGR2">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-01-10T23:00:00+00:00</beginPosition>
          <endPosition>2021-01-11T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_2300Hi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_2300Lo"/>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>old snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>On shady slopes, especially above 2300 m</comment>
            </AvProblem>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <comment>Near ridgelines, thin, small snowdrift accumulations</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Potential fracture zones beneath melt-freeze crusts</avActivityHighlights>
          <avActivityComment>Moderate danger of slab avalanches above 2300 m, below that altitude danger is low. Avalanche prone locations are found in extremely steep ridgeline terrain and behind protruberances. Caution urged in high alpine regions where the snow is shallow, especially in W-N-SE aspects. On some steep slopes, a small-to-medium slab avalanche can be triggered by large additional loading, e.g. a fall, dynamic skiing, a group, etc.</avActivityComment>
          <snowpackStructureComment>A few centimetres of loosely-packed powder (increasingly faceted and unbonded crystals) was deposited at high altitudes on a wind crust of varying capacity to bear loads. On south-facing and steep slopes there is a thin melt-freeze crust on top. Wind-exposed zones have crusts which can bear loads, in some spots there is an old melt-freeze crust. Potential fracture zones occur in the soft layers beneath the most recent snowdrifts (most recent transport to E/SE slopes) plus unbonded, faceted crystals beneath hard crusts, covered to a greater or lesser extent.</snowpackStructureComment>
          <wxSynopsisComment>Sunshine right from the start. Cold but at most moderate-velocity N/E winds. At 2000 m, -8 degrees; at 3000 m, -11 degrees.</wxSynopsisComment>
          <tendencyComment>On Tuesday cloud cover will move in, but avalanche danger levels are not expected to change significantly. Westerly winds can transport the fresh snow and generate snowdrift accumulations.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-11"/>
      <locRef xlink:href="AT-05-07"/>
      <locRef xlink:href="AT-05-10"/>
      <locRef xlink:href="AT-05-06"/>
      <locRef xlink:href="AT-05-05"/>
    </Bulletin>
    <Bulletin gml:id="RID174RGR3">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-01-10T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID174RGR3">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-01-10T23:00:00+00:00</beginPosition>
          <endPosition>2021-01-11T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>old snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>In shady and high alpine terrain, triggerable in few spots on steep slopes</comment>
            </AvProblem>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <comment>Thin ridgeline snowdrift patches above 2200 m</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Isolated avalanche prone locations, low avalanche danger</avActivityHighlights>
          <avActivityComment>On very few spots in extremely steep gullies, steep ridgeline slopes and behind abrupt changes in the landscape above 1800 m, particularly in shady W-N-E aspects, a generally small-sized slab can be triggered (old-snow problem). Avalanche prone locations of thin, small-spread drifts are also evident in high alpine ridgeline zones in extended eastern aspects (NE-E-SE), primarily by large additional loading.</avActivityComment>
          <snowpackStructureComment>Cold weather is expansively metamorphosing the powder to unbonded crystals. Widespread surface hoar is evident. On south-facing and steep slopes there is a thin melt-freeze crust on top. In wind-exposed zones the crusts and small-spread snowdrifts lie atop soft layers. On north-facing and high alpine slopes there are faceted and loosely-packed snow crystals inside the old snow, providing an additional (albeit small) potential fracture zone.</snowpackStructureComment>
          <wxSynopsisComment>Sunshine right from the start. Cold, at most moderate-strength N/E winds. At 2000 m; -8 degrees; at 3000 m, -11 degrees.</wxSynopsisComment>
          <tendencyComment>On Tuesday cloud cover will move in, but avalanche danger levels are not expected to change significantly. Rising westerly winds can transport the fresh snow and generate snowdrift accumulations.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-15"/>
      <locRef xlink:href="AT-05-14"/>
      <locRef xlink:href="AT-05-17"/>
      <locRef xlink:href="AT-05-21"/>
      <locRef xlink:href="AT-05-18"/>
      <locRef xlink:href="AT-05-13"/>
      <locRef xlink:href="AT-05-09"/>
      <locRef xlink:href="AT-05-08"/>
      <locRef xlink:href="AT-05-04"/>
      <locRef xlink:href="AT-05-12"/>
      <locRef xlink:href="AT-05-16"/>
      <locRef xlink:href="AT-05-19"/>
      <locRef xlink:href="AT-05-20"/>
    </Bulletin>
  </observations>
</ObsCollection>
